body, html, p, h1, h2, h3 {
  padding: 0;
  margin: 0; }

body {
  background: #636363; }

img {
  width: 100%; }

  .termz__box{
    position: absolute;
   bottom: 5px;
   left: 50%;
   right: 0;
   text-align: center;
   background: #fff;
   width: 300px;
   border: 3px solid #000;
   border-radius: 57px;
   transform: translateX(-50%);
 }
 .termz__box a{
   text-decoration: none;
   font-family: 'Nunito', sans-serif;
   font-style: normal;
   font-weight: 700;
   font-size: 30px;
   color: #000;
 }
  .wrapper{
  position: relative;
  width: 100%;
  margin: 0 auto;
  background-image: url("../img/sub-category_desktop.png"), linear-gradient(180deg, #E8D2F5 0%, #E2E2F7 100%);
  background-size: cover;
  background-position: center;
  background-repeat: repeat;
  min-height: calc(100vh);
  min-height: calc(var(--vh, 100vh));
  }
.wrapper::before {
  content: "";
  position: absolute;
  background-image: url("../img/main_bg.png");
  background-size: contain;
  background-position: center bottom;
  background-repeat: no-repeat;
  /* max-width: 760px; */
  height: 300px;
  width: 100%;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
}

  .header__content{
    position: relative;
    background-image: url('../img/header.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    display: flex;
    justify-content: center;
    padding: 10px 0 120px;
  }
.back{
  position: absolute;
  top:10px;
  left: 10px;
  width: 18px;
  height: 30px;
  padding: 10px;
}
  .back img{
    width: 100%;
  }
  
  .logo img {
    width: 138px;
    height: 64px;
  }
  .single__box{
    text-align: center;
    padding-bottom: 65px;
  }
  .single__title{
    color: #4E2575;
    font-size: 30px;
    position: relative;
    max-width: 200px;
    margin: 0 auto;
    text-transform: uppercase;
    font-family: 'Nunito', sans-serif;
    font-style: normal;
    font-weight: 800;
  }
  
  .single__title::before {
    position: absolute;
    content: '';
    background-image: url('../img/category_arrow.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 136px;
    height: 45px;
    top: 16px;
    left: -100px;
    z-index: 2;
  }
  
  .single__title::after {
    position: absolute;
    content: '';
    background-image: url('../img/category_arrow.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 136px;
    height: 45px;
    top: 16px;
    right: -100px;
    transform: scale(-1, 1);
    z-index: 2;
  }
 
  /* меняем иконки меню */
.menu-image-hover-wrapper{
  display: block;
  width: 140px;
  height: 155px;
  overflow: hidden;
  position: relative;
}
.menu-image{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  z-index: 1;
}
.hovered-image{
  margin-left: 0px!important;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: -1;
}
.menu-image-hover-wrapper:hover .hovered-image{
  opacity: 1;
  z-index: 1;
  margin: 0 auto!important;
}
.menu-image-hover-wrapper:hover .menu-image{
  opacity: 0;
  z-index: -1;
  margin: 0 auto!important;
}
  .container__cat{
    margin-top: 50px;
    position: relative;
    min-height: 340px;
  }
  .container__cat::before{
    content: "";
    background-image: url('../img/1line_category_star.svg');
    background-repeat: no-repeat;
    background-position: top center;
    background-size: contain;
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translate(-50%,0%);
    max-width:1540px;
    width: 100%;
    height: 100%;
  }
  
  .container__cat .menu{
    list-style-type: none;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
  }
  
  
  .container__cat .menu a{
    display: block;
    text-align: center;
    font-size: 0;
  }
  .container__cat .menu li{
    position: absolute;
    bottom:0%;
    left: 50%;
    transform: translate(-50%, 0%);
  }
  /* релакс */
.container__cat .menu li:nth-child(1) {
  transform: rotate(0deg) translate(-627px, -147px);
}
/* хип-хоп */
.container__cat  .menu li:nth-child(2) {
  transform: rotate(0deg) translate(-359px, -226px);
}

/* поп */
.container__cat  .menu li:nth-child(3) {
  transform: rotate(0deg) translate(-74px, -258px);
}
/* рок */
.container__cat  .menu li:nth-child(4) {
  transform: rotate(0deg) translate(208px, -226px);
}
/* романтика */
.container__cat  .menu li:nth-child(5) {
  transform: rotate(0deg) translate(453px, -152px);
}
/* чвичени )) */
.container__cat  .menu li:nth-child(6) {
  transform: rotate(0deg) translate(503px, -139px);
}

/*Убрать полосу прокрутки у элемента*/
.wrapper::-webkit-scrollbar {
  width: 0;
}

/*Убрать полосу прокрутки для всей страницы*/
::-webkit-scrollbar {
  width: 0;
}
@media screen and (max-width: 1400px){

  /* релакс */
  .container__cat .menu li:nth-child(1) {
    transform: rotate(0deg) translate(-496px, -185px);
  }
  /* хип-хоп */
  .container__cat  .menu li:nth-child(2) {
    transform: rotate(0deg) translate(-280px, -240px);
  }
  
  /* поп */
  .container__cat  .menu li:nth-child(3) {
    transform: rotate(0deg) translate(-74px, -258px);
  }
  /* рок */
  .container__cat  .menu li:nth-child(4) {
    transform: rotate(0deg) translate(141px, -240px);
  }
  /* романтика */
  .container__cat  .menu li:nth-child(5) {
    transform: rotate(0deg) translate(358px, -183px);
  }
  /* чвичени )) */
  .container__cat  .menu li:nth-child(6) {
    transform: rotate(0deg) translate(503px, -139px);
  }

}



@media screen and (max-width: 1090px) and (max-height: 1366px) {
  /*tab - vert*/
  .termz__box{
    width: 250px;
  }
  .termz__box a{
    font-size: 24px;
  }
  .wrapper {
    background-image: url("../img/sub-category_tablet.png"), linear-gradient(180deg, #E8D2F5 0%, #E2E2F7 100%);
  }
  .menu-image-hover-wrapper {
    display: block;
    width: 115px;
    height: 127px;
    overflow: hidden;
    position: relative;
}
  .wrapper::before{
    height: 220px;
    background-size: cover;
  }
  .header__content{
    background-image: url('../img/header_2.svg');
    padding: 10px 0 131px;
  }
  .single__title::before {
    width: 108px;
    height: 45px;
    top: 15px;
    left: -87px;
  }
  .single__title::after {
    width: 108px;
    height: 45px;
    top: 15px;
    right: -87px;
    transform: scale(-1, 1);
  }


.container__cat{
  margin-top: 50px;
  position: relative;
  min-height: 280px;
}
.container__cat::before{
  background-image: url('../img/2lines_category_star.svg');
}
.container__cat .menu li:nth-child(1) {
  transform: rotate(0deg) translate(-211px, -201px);
}
/* хип-хоп */
.container__cat  .menu li:nth-child(2) {
  transform: rotate(0deg) translate(-55px, -219px);
}
/* поп */
.container__cat  .menu li:nth-child(3) {
  transform: rotate(0deg) translate(89px, -202px);
}
/* рок */
.container__cat  .menu li:nth-child(4) {
  transform: rotate(0deg) translate(-123px, -79px);
}
/* романтика */
.container__cat  .menu li:nth-child(5) {
  transform: rotate(0deg) translate(29px, -78px);
}
/* чвичени )) */
.container__cat  .menu li:nth-child(6) {
  transform: rotate(0deg) translate(58px, -75px);
}
}
@media screen and (max-width: 916px) {
  .termz__box{
    width: 250px;
  }
  .termz__box a{
    font-size: 24px;
  }
  .container__cat .menu li:nth-child(1) {
    transform: rotate(0deg) translate(-211px, -201px);
  }
  /* хип-хоп */
  .container__cat  .menu li:nth-child(2) {
    transform: rotate(0deg) translate(-58px, -219px);
    -webkit-transform: rotate(0deg) translate(-58px, -219px);
    -moz-transform: rotate(0deg) translate(-58px, -219px);
    -ms-transform: rotate(0deg) translate(-58px, -219px);
    -o-transform: rotate(0deg) translate(-58px, -219px);
}
  /* поп */
  .container__cat  .menu li:nth-child(3) {
    transform: rotate(0deg) translate(89px, -202px);
  }
  /* рок */
  .container__cat  .menu li:nth-child(4) {
    transform: rotate(0deg) translate(-125px, -70px);
  }
  /* романтика */
  .container__cat  .menu li:nth-child(5) {
    transform: rotate(0deg) translate(22px, -70px);
  }
  /* чвичени )) */
  .container__cat  .menu li:nth-child(6) {
    transform: rotate(0deg) translate(58px, -75px);
  }
}

@media screen and (max-width: 500px) {
  /*mob -vert*/
  /*all*/
  .termz__box{
    border: 2px solid #000;
    width: 150px;
  }
  .termz__box a{
    font-size: 16px;
  }

   .menu-image-hover-wrapper {
    display: block;
    width: 71px;
    height: 80px;
   }

  .wrapper {
    background-image: url("../img/sub-category_mobile.png"), linear-gradient(180deg, #E8D2F5 0%, #E2E2F7 100%);
}
  .wrapper::before {
    background-image: url("../img/main_bg.png");
    background-size: cover;
    height: 165px;
    width: 100%;
  }
  .header__content{
    background-image: url('../img/header_3.svg');
    padding: 10px 0 96px;
  }
  .logo img {
    width: 120px;
    height: 53px;
  }
  .back{
    width: 12px;
    height: 20px;
  }
  .single__box {
    text-align: center;
    min-height: 60px;
    padding-bottom: 0px;
}
  .single__title{
    font-size: 20px;
  }
  .single__title::before {
    width: 53px;
    height: 45px;
    top: 0px;
    left: -7px;
  }
  .single__title::after {
    width: 53px;
    height: 45px;
    top: 0px;
    right: -7px;
    transform: scale(-1, 1);
  }
  .container__cat {
    position: relative;
    margin-top: 40px;
    min-height: 220px;

  }
  .container__cat::before{
    background-image: url('../img/2lines_category_star_mobile.svg');
    transform: translate(-50%, 0px);
    min-height: 100%;

  }
  .container__cat .menu{
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
  }

.container__cat .menu li:nth-child(1) {
  transform: rotate(0deg) translate(-142px, -166px);
  -webkit-transform: rotate(0deg) translate(-142px, -166px);
  -moz-transform: rotate(0deg) translate(-142px, -166px);
  -ms-transform: rotate(0deg) translate(-142px, -166px);
  -o-transform: rotate(0deg) translate(-142px, -166px);
}
/* хип-хоп */
.container__cat  .menu li:nth-child(2) {
  transform: rotate(0deg) translate(-37px, -174px);
  -webkit-transform: rotate(0deg) translate(-37px, -174px);
  -moz-transform: rotate(0deg) translate(-37px, -174px);
  -ms-transform: rotate(0deg) translate(-37px, -174px);
  -o-transform: rotate(0deg) translate(-37px, -174px);
}
/* поп */
.container__cat  .menu li:nth-child(3) {
  transform: rotate(0deg) translate(70px, -163px);
  -webkit-transform: rotate(0deg) translate(70px, -163px);
  -moz-transform: rotate(0deg) translate(70px, -163px);
  -ms-transform: rotate(0deg) translate(70px, -163px);
  -o-transform: rotate(0deg) translate(70px, -163px);
}
/* рок */
.container__cat  .menu li:nth-child(4) {
  transform: rotate(0deg) translate(-83px, -62px);
  -webkit-transform: rotate(0deg) translate(-83px, -62px);
  -moz-transform: rotate(0deg) translate(-83px, -62px);
  -ms-transform: rotate(0deg) translate(-83px, -62px);
  -o-transform: rotate(0deg) translate(-83px, -62px);
}
/* романтика */
.container__cat  .menu li:nth-child(5) {
  transform: rotate(0deg) translate(28px, -62px);
  -webkit-transform: rotate(0deg) translate(28px, -62px);
  -moz-transform: rotate(0deg) translate(28px, -62px);
  -ms-transform: rotate(0deg) translate(28px, -62px);
  -o-transform: rotate(0deg) translate(28px, -62px);
}
/* чвичени )) */
.container__cat  .menu li:nth-child(6) {
  transform: rotate(0deg) translate(24px, -91px);
}
}
@media screen and (max-width: 375px) {
  /*mob -vert*/
  /*all*/
  .single__box{
    min-height: 40px;
  }
  /* .container__cat .menu li:nth-child(4) {
    transform: rotate(0deg) translate(-80px, -97px);
    -webkit-transform: rotate(0deg) translate(-80px, -97px);
    -moz-transform: rotate(0deg) translate(-80px, -97px);
    -ms-transform: rotate(0deg) translate(-80px, -97px);
    -o-transform: rotate(0deg) translate(-80px, -97px);
}
.container__cat .menu li:nth-child(5) {
  transform: rotate(0deg) translate(3px, -97px);
} */

}

@media screen and (max-width: 320px) {
  /*mob -vert*/
  /*all*/
  .termz__box{
    border: 2px solid #000;
    width: 150px;
  }
  .termz__box a{
    font-size: 14px;
  }
  .single__box{
    min-height: 30px;
  }
.menu-image-hover-wrapper {
    display: block;
    width: 59px;
    height: 68px;
}

  .header__content{
    padding: 10px 0 50px;
  }
  .logo img {
    width: 80px;
    height: 40px;
}

/*  */
.container__cat .menu li:nth-child(1) {
  transform: rotate(0deg) translate(-117px, -169px);
}
/* хип-хоп */
.container__cat  .menu li:nth-child(2) {
  transform: rotate(0deg) translate(-37px, -181px);
}
/* поп */
.container__cat  .menu li:nth-child(3) {
  transform: rotate(0deg) translate(44px, -169px);
}
/* рок */
.container__cat  .menu li:nth-child(4) {
  transform: rotate(0deg) translate(-69px, -92px);
  -webkit-transform: rotate(0deg) translate(-69px, -92px);
  -moz-transform: rotate(0deg) translate(-69px, -92px);
  -ms-transform: rotate(0deg) translate(-69px, -92px);
  -o-transform: rotate(0deg) translate(-69px, -92px);
}
/* романтика */
.container__cat  .menu li:nth-child(5) {
  transform: rotate(0deg) translate(7px, -92px);
  -webkit-transform: rotate(0deg) translate(7px, -92px);
  -moz-transform: rotate(0deg) translate(7px, -92px);
  -ms-transform: rotate(0deg) translate(7px, -92px);
  -o-transform: rotate(0deg) translate(7px, -92px);
}

}

/**/
@media screen and (orientation: landscape) and (min-width: 480px) and (max-width: 950px) and (max-height: 500px) {
  /*mob horizontal*/
  /*all*/
  .termz__box{
    border: 2px solid #000;
    width: 150px;
  }
  .termz__box a{
    font-size: 14px;
  }
  .single__title {
    font-size: 20px;
}
.single__title::before {
  width: 53px;
  height: 45px;
  top: 0px;
  left: -7px;
}
.single__title::after {
  width: 53px;
  height: 45px;
  top: 0px;
  right: -7px;
  transform: scale(-1, 1);
}
  .header__content{
    background-image: url(../img/header.svg);
    padding: 10px 0 59px;
  }
  .logo img {
    width: 100px;
    height: 50px;
}
.single__box {
  text-align: center;
  padding-bottom: 5px;
}
  
  .wrapper::before {
    height: 130px;
    background-size: contain;
}
.menu-image-hover-wrapper {
  display: block;
  width: 79px;
  height: 88px;
}
.container__cat .menu li:nth-child(1) {
  transform: rotate(0deg) translate(-170px, -207px);
  -webkit-transform: rotate(0deg) translate(-170px, -207px);
  -moz-transform: rotate(0deg) translate(-170px, -207px);
  -ms-transform: rotate(0deg) translate(-170px, -207px);
  -o-transform: rotate(0deg) translate(-170px, -207px);
}
/* хип-хоп */
.container__cat  .menu li:nth-child(2) {
  transform: rotate(0deg) translate(-40px, -227px);
  -webkit-transform: rotate(0deg) translate(-40px, -227px);
  -moz-transform: rotate(0deg) translate(-40px, -227px);
  -ms-transform: rotate(0deg) translate(-40px, -227px);
  -o-transform: rotate(0deg) translate(-40px, -227px);
}
/* поп */
.container__cat  .menu li:nth-child(3) {
  transform: rotate(0deg) translate(89px, -207px);
  -webkit-transform: rotate(0deg) translate(89px, -207px);
  -moz-transform: rotate(0deg) translate(89px, -207px);
  -ms-transform: rotate(0deg) translate(89px, -207px);
  -o-transform: rotate(0deg) translate(89px, -207px);
}
/* рок */
.container__cat  .menu li:nth-child(4) {
  transform: rotate(0deg) translate(-100px, -98px);
  -webkit-transform: rotate(0deg) translate(-100px, -98px);
  -moz-transform: rotate(0deg) translate(-100px, -98px);
  -ms-transform: rotate(0deg) translate(-100px, -98px);
  -o-transform: rotate(0deg) translate(-100px, -98px);
}
/* романтика */
.container__cat  .menu li:nth-child(5) {
  transform: rotate(0deg) translate(17px, -95px);
  -webkit-transform: rotate(0deg) translate(17px, -95px);
  -moz-transform: rotate(0deg) translate(17px, -95px);
  -ms-transform: rotate(0deg) translate(17px, -95px);
  -o-transform: rotate(0deg) translate(17px, -95px);
}
}

@media screen and (orientation: landscape) and (min-width: 480px) and (max-width: 568px) and (max-height: 320px) {
  /*mob horizontal*/
  /*SE*/
  .single__title {
    font-size: 20px;
}
.single__title::before {
  width: 53px;
  height: 45px;
  top: -3px;
  left: -7px;
}
.single__title::after {
  width: 53px;
  height: 45px;
  top: -3px;
  right: -7px;
  transform: scale(-1, 1);
}
  .header__content{
    background-image: url(../img/header.svg);
    padding: 10px 0 59px;
  }
  .logo img {
    width: 100px;
    height: 50px;
}
.single__box {
  text-align: center;
  padding-bottom: 5px;
}
  
  .wrapper::before {
    height: 130px;
    background-size: contain;
}
.menu-image-hover-wrapper {
  display: block;
  width: 79px;
  height: 88px;
}
.container__cat .menu li:nth-child(1) {
  transform: rotate(0deg) translate(-170px, -207px);
  -webkit-transform: rotate(0deg) translate(-170px, -207px);
  -moz-transform: rotate(0deg) translate(-170px, -207px);
  -ms-transform: rotate(0deg) translate(-170px, -207px);
  -o-transform: rotate(0deg) translate(-170px, -207px);
}
/* хип-хоп */
.container__cat  .menu li:nth-child(2) {
  transform: rotate(0deg) translate(-40px, -227px);
  -webkit-transform: rotate(0deg) translate(-40px, -227px);
  -moz-transform: rotate(0deg) translate(-40px, -227px);
  -ms-transform: rotate(0deg) translate(-40px, -227px);
  -o-transform: rotate(0deg) translate(-40px, -227px);
}
/* поп */
.container__cat  .menu li:nth-child(3) {
  transform: rotate(0deg) translate(89px, -207px);
  -webkit-transform: rotate(0deg) translate(89px, -207px);
  -moz-transform: rotate(0deg) translate(89px, -207px);
  -ms-transform: rotate(0deg) translate(89px, -207px);
  -o-transform: rotate(0deg) translate(89px, -207px);
}
/* рок */
.container__cat  .menu li:nth-child(4) {
  transform: rotate(0deg) translate(-104px, -122px);
  -webkit-transform: rotate(0deg) translate(-104px, -122px);
  -moz-transform: rotate(0deg) translate(-104px, -122px);
  -ms-transform: rotate(0deg) translate(-104px, -122px);
  -o-transform: rotate(0deg) translate(-104px, -122px);
}
/* романтика */
.container__cat  .menu li:nth-child(5) {
  transform: rotate(0deg) translate(18px, -122px);
  -webkit-transform: rotate(0deg) translate(18px, -122px);
  -moz-transform: rotate(0deg) translate(18px, -122px);
  -ms-transform: rotate(0deg) translate(18px, -122px);
  -o-transform: rotate(0deg) translate(18px, -122px);
}
}

@media screen and (orientation: landscape) and (min-width: 480px) and (max-width: 568px) and (max-height: 236px) {
  /*SE*/
}